Jump to content

Kimze999

Members
  • Posts

    25
  • Joined

  • Last visited

Profile Information

  • Location
    Porto
  • Activity
    Freelancer

Kimze999's Achievements

Newbie

Newbie (1/14)

4

Reputation

  1. Hello, I have a shop in version 1.4.1.0 and recently created a shop test the new version with the version of prestashop 1.5.4.1 .. And I really liked this version and liked to get in the database of the old version and operating in 1.5.4.1. Just do not know how to get in the database of the old version and put the new one .. Folders know import via ftp but the database does not .. If someone could give a force thanks ..
  2. Ola, Tenho uma loja na versão 1.4.1.0 e recentemente criei uma loja de teste com a versão a nova versão do prestashop 1.5.4.1.. E gostei bastante dessa versão e gostava de pegar na base de dados da antiga versão e por a funcionar na 1.5.4.1 e posteriormente desistir da 1.4.1.0 e começar a usar a nova versão.. Só que não sei como pegar na base de dados da antiga versão e colocar na nova.. Pastas sei importar via ftp mas a base de dados não.. Se alguem poder dar uma força agradeço..
  3. I can not .. Still continues to give the error .. Someone please help?
  4. I have no idea .. I put the store down for maintenance .. And I used the update module to update the store .. And he automatically update ..
  5. Hello, I just upgraded my store for new version of prestashop .. Installed everything right, database, settings etc ...... Time to test my store http://lojamundial.net/ shows an error and does not open .. The error is the following: Couldnt run Query2 Have someone happened? How to fix? thank you
  6. Ola, Acabei de atualizar a minha loja para a nova versão do prestashop.. Instalou tudo direitinho, base de dados, configurações etc...... Na hora de testar a minha loja em http://lojamundial.net/ mostra um erro e não abre.. O erro é o seguinte: Couldnt execute query2 Já aconteceu alguem?como corrigir? Obrigado
  7. Ola caro amigo, é simples entra no back office em locaçização e clica em Paises ou countries caso esteja em inglês.. Vai aparecer uma lista com vários paises ativa Portugal e clica no lápis de lado para editar, vai aparecer o formato de codigo postal salvo erro deve de estar assim: NNNN NNN Metes assim: NNNN-NNN Espero ter ajudado, se resolver o seu problema clique em "like this" e coloque o tópico como resolvido.. Caso não tenha dado certo avise..
  8. I use the phpmyadmin can tell me where click please? Thanks
  9. Hello, I have a shop 1.4.1.0 version of prestashop and another in the new 1.5.3.1. He liked my 1.4.1.0 update to the new version, how can I do it without losing all products? Got a theme 1.4.1.0 which is beautiful and liked to use in version 1.5.3.1 is possible? Here is the theme in version 1.4.1.0: http://lojamundial.net/ I added the same theme version 1.5.3.1 for tests and looked like this: http://lojamundial.net/novaloja/index.php it is possible to fix the issue so that it is functional in version 1.5.3.1? How can I do if possible? It is possible to add the VAT on all products aumomaticmante? I created several products in my store but did not add the VAT / tax .. And so it appears in the VAT invoice / fee is necessary that the product is with the VAT / tax .. I edited an article and put the 23% VAT (in Portugal), on the invoice and cart appeared, but those products that do not put the VAT does not appear .. ExSite some function that applies the same tax / VAT to all products? For example if a bill comes to increase the VAT rate /'ll have to edit the new products one by one? And lastly I wonder if it is possible to use the electronic bill of version 1.5 in version 1.4? Thanks and sorry for all these questions but what I lack in order to use the store to 100%
  10. Ola, Tenho uma loja 1.4.1.0 e outra na nova versão do prestashop 1.5.3.1. Gostava de atualizar a minha 1.4.1.0 para nova versão, como poderei fazer sem perder todos os produtos? Tenho um tema da 1.4.1.0 que é bonito e gostava de usar na versão 1.5.3.1 é possivel? Aqui esta o tema na versão 1.4.1.0 : http://lojamundial.net/ Adicionei o mesmo tema a versão 1.5.3.1 para testes e ficou assim : http://lojamundial.net/novaloja/index.php é possivel consertar o tema para que fique funcional na versão 1.5.3.1? Como poderei fazer se possivel?
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More